<XtraSerializer version="1.0" application="RibbonQuickAccessToolbar">
  <property name="ItemLinks" iskey="true" value="16">
    <property name="Item1" isnull="true" iskey="true">
      <property name="UserRibbonStyle">Default</property>
      <property name="UserAlignment">Default</property>
      <property name="UserPaintStyle">Standard</property>
      <property name="ClickCount">0</property>
      <property name="UserWidth">0</property>
      <property name="UserCaption" />
      <property name="KeyTip" />
      <property name="ImageIndex">106</property>
      <property name="BeginGroup">false</property>
      <property name="ActAsButtonGroup">false</property>
      <property name="RecentIndex">1</property>
      <property name="Visible">true</property>
      <property name="MostRecentlyUsed">true</property>
      <property name="ItemId">2</property>
      <property name="GalleryLinkIndex">-1</property>
      <property name="IsPageGroupContentToolbarButtonLink">false</property>
      <property name="DropDownKeyTip" />
      <property name="GalleryBarItemName" />
      <property name="IsGalleryToolbarItemLink">false</property>
      <property name="PageGroupName" />
      <property name="UserDefine">None</property>
    </property>
    <property name="Item2" isnull="true" iskey="true">
      <property name="UserRibbonStyle">Default</property>
      <property name="UserAlignment">Default</property>
      <property name="UserPaintStyle">Standard</property>
      <property name="ClickCount">0</property>
      <property name="UserWidth">0</property>
      <property name="UserCaption" />
      <property name="KeyTip" />
      <property name="ImageIndex">12</property>
      <property name="BeginGroup">false</property>
      <property name="ActAsButtonGroup">false</property>
      <property name="RecentIndex">2</property>
      <property name="Visible">true</property>
      <property name="MostRecentlyUsed">true</property>
      <property name="ItemId">3</property>
      <property name="GalleryLinkIndex">-1</property>
      <property name="IsPageGroupContentToolbarButtonLink">false</property>
      <property name="DropDownKeyTip" />
      <property name="GalleryBarItemName" />
      <property name="IsGalleryToolbarItemLink">false</property>
      <property name="PageGroupName" />
      <property name="UserDefine">None</property>
    </property>
    <property name="Item3" isnull="true" iskey="true">
      <property name="UserRibbonStyle">Default</property>
      <property name="UserAlignment">Default</property>
      <property name="UserPaintStyle">Standard</property>
      <property name="ClickCount">8</property>
      <property name="UserWidth">0</property>
      <property name="UserCaption" />
      <property name="KeyTip" />
      <property name="ImageIndex">68</property>
      <property name="BeginGroup">false</property>
      <property name="ActAsButtonGroup">false</property>
      <property name="RecentIndex">0</property>
      <property name="Visible">true</property>
      <property name="MostRecentlyUsed">true</property>
      <property name="ItemId">4</property>
      <property name="GalleryLinkIndex">-1</property>
      <property name="IsPageGroupContentToolbarButtonLink">false</property>
      <property name="DropDownKeyTip" />
      <property name="GalleryBarItemName" />
      <property name="IsGalleryToolbarItemLink">false</property>
      <property name="PageGroupName" />
      <property name="UserDefine">None</property>
    </property>
    <property name="Item4" isnull="true" iskey="true">
      <property name="UserCaption" />
      <property name="UserRibbonStyle">Default</property>
      <property name="UserAlignment">Default</property>
      <property name="ItemId">37</property>
      <property name="ClickCount">2</property>
      <property name="UserWidth">0</property>
      <property name="UserPaintStyle">Standard</property>
      <property name="MostRecentlyUsed">true</property>
      <property name="Visible">true</property>
      <property name="RecentIndex">3</property>
      <property name="ActAsButtonGroup">false</property>
      <property name="BeginGroup">false</property>
      <property name="ImageIndex">9</property>
      <property name="GalleryBarItemName" />
      <property name="IsPageGroupContentToolbarButtonLink">false</property>
      <property name="KeyTip" />
      <property name="GalleryLinkIndex">-1</property>
      <property name="IsGalleryToolbarItemLink">false</property>
      <property name="PageGroupName" />
      <property name="UserDefine">None</property>
    </property>
    <property name="Item5" isnull="true" iskey="true">
      <property name="UserRibbonStyle">Default</property>
      <property name="UserAlignment">Default</property>
      <property name="UserPaintStyle">Standard</property>
      <property name="ClickCount">0</property>
      <property name="UserWidth">0</property>
      <property name="UserCaption" />
      <property name="KeyTip" />
      <property name="ImageIndex">10</property>
      <property name="BeginGroup">false</property>
      <property name="ActAsButtonGroup">false</property>
      <property name="RecentIndex">4</property>
      <property name="Visible">true</property>
      <property name="MostRecentlyUsed">true</property>
      <property name="ItemId">14</property>
      <property name="GalleryLinkIndex">-1</property>
      <property name="IsPageGroupContentToolbarButtonLink">false</property>
      <property name="DropDownKeyTip" />
      <property name="GalleryBarItemName" />
      <property name="IsGalleryToolbarItemLink">false</property>
      <property name="PageGroupName" />
      <property name="UserDefine">None</property>
    </property>
    <property name="Item6" isnull="true" iskey="true">
      <property name="UserRibbonStyle">Default</property>
      <property name="UserAlignment">Default</property>
      <property name="UserPaintStyle">Standard</property>
      <property name="ClickCount">0</property>
      <property name="UserWidth">0</property>
      <property name="UserCaption" />
      <property name="KeyTip" />
      <property name="ImageIndex">13</property>
      <property name="BeginGroup">false</property>
      <property name="ActAsButtonGroup">false</property>
      <property name="RecentIndex">5</property>
      <property name="Visible">true</property>
      <property name="MostRecentlyUsed">true</property>
      <property name="ItemId">9</property>
      <property name="GalleryLinkIndex">-1</property>
      <property name="IsPageGroupContentToolbarButtonLink">false</property>
      <property name="DropDownKeyTip" />
      <property name="GalleryBarItemName" />
      <property name="IsGalleryToolbarItemLink">false</property>
      <property name="PageGroupName" />
      <property name="UserDefine">None</property>
    </property>
    <property name="Item7" isnull="true" iskey="true">
      <property name="UserRibbonStyle">Default</property>
      <property name="UserAlignment">Default</property>
      <property name="UserPaintStyle">Standard</property>
      <property name="ClickCount">0</property>
      <property name="UserWidth">0</property>
      <property name="UserCaption" />
      <property name="KeyTip" />
      <property name="ImageIndex">107</property>
      <property name="BeginGroup">false</property>
      <property name="ActAsButtonGroup">false</property>
      <property name="RecentIndex">6</property>
      <property name="Visible">true</property>
      <property name="MostRecentlyUsed">true</property>
      <property name="ItemId">10</property>
      <property name="GalleryLinkIndex">-1</property>
      <property name="IsPageGroupContentToolbarButtonLink">false</property>
      <property name="DropDownKeyTip" />
      <property name="GalleryBarItemName" />
      <property name="IsGalleryToolbarItemLink">false</property>
      <property name="PageGroupName" />
      <property name="UserDefine">None</property>
    </property>
    <property name="Item8" isnull="true" iskey="true">
      <property name="UserRibbonStyle">Default</property>
      <property name="UserAlignment">Default</property>
      <property name="UserPaintStyle">Standard</property>
      <property name="ClickCount">1</property>
      <property name="UserWidth">0</property>
      <property name="UserCaption" />
      <property name="KeyTip" />
      <property name="ImageIndex">104</property>
      <property name="BeginGroup">false</property>
      <property name="ActAsButtonGroup">false</property>
      <property name="RecentIndex">7</property>
      <property name="Visible">true</property>
      <property name="MostRecentlyUsed">true</property>
      <property name="ItemId">11</property>
      <property name="GalleryLinkIndex">-1</property>
      <property name="IsPageGroupContentToolbarButtonLink">false</property>
      <property name="DropDownKeyTip" />
      <property name="GalleryBarItemName" />
      <property name="IsGalleryToolbarItemLink">false</property>
      <property name="PageGroupName" />
      <property name="UserDefine">None</property>
    </property>
    <property name="Item9" isnull="true" iskey="true">
      <property name="UserRibbonStyle">Default</property>
      <property name="UserAlignment">Default</property>
      <property name="UserPaintStyle">Standard</property>
      <property name="ClickCount">0</property>
      <property name="UserWidth">0</property>
      <property name="UserCaption" />
      <property name="KeyTip" />
      <property name="ImageIndex">46</property>
      <property name="BeginGroup">false</property>
      <property name="ActAsButtonGroup">false</property>
      <property name="RecentIndex">8</property>
      <property name="Visible">true</property>
      <property name="MostRecentlyUsed">true</property>
      <property name="ItemId">62</property>
      <property name="GalleryLinkIndex">-1</property>
      <property name="IsPageGroupContentToolbarButtonLink">false</property>
      <property name="DropDownKeyTip" />
      <property name="GalleryBarItemName" />
      <property name="IsGalleryToolbarItemLink">false</property>
      <property name="PageGroupName" />
      <property name="UserDefine">None</property>
    </property>
    <property name="Item10" isnull="true" iskey="true">
      <property name="UserRibbonStyle">Default</property>
      <property name="UserAlignment">Default</property>
      <property name="UserPaintStyle">Standard</property>
      <property name="ClickCount">2</property>
      <property name="UserWidth">0</property>
      <property name="UserCaption" />
      <property name="KeyTip" />
      <property name="ImageIndex">11</property>
      <property name="BeginGroup">false</property>
      <property name="ActAsButtonGroup">false</property>
      <property name="RecentIndex">9</property>
      <property name="Visible">true</property>
      <property name="MostRecentlyUsed">true</property>
      <property name="ItemId">63</property>
      <property name="GalleryLinkIndex">-1</property>
      <property name="IsPageGroupContentToolbarButtonLink">false</property>
      <property name="DropDownKeyTip" />
      <property name="GalleryBarItemName" />
      <property name="IsGalleryToolbarItemLink">false</property>
      <property name="PageGroupName" />
      <property name="UserDefine">None</property>
    </property>
    <property name="Item11" isnull="true" iskey="true">
      <property name="UserRibbonStyle">Default</property>
      <property name="UserAlignment">Default</property>
      <property name="UserPaintStyle">Standard</property>
      <property name="ClickCount">1</property>
      <property name="UserWidth">0</property>
      <property name="UserCaption" />
      <property name="KeyTip" />
      <property name="ImageIndex">91</property>
      <property name="BeginGroup">false</property>
      <property name="ActAsButtonGroup">false</property>
      <property name="RecentIndex">10</property>
      <property name="Visible">true</property>
      <property name="MostRecentlyUsed">true</property>
      <property name="ItemId">59</property>
      <property name="GalleryLinkIndex">-1</property>
      <property name="IsPageGroupContentToolbarButtonLink">false</property>
      <property name="DropDownKeyTip" />
      <property name="GalleryBarItemName" />
      <property name="IsGalleryToolbarItemLink">false</property>
      <property name="PageGroupName" />
      <property name="UserDefine">None</property>
    </property>
    <property name="Item12" isnull="true" iskey="true">
      <property name="UserRibbonStyle">Default</property>
      <property name="UserAlignment">Default</property>
      <property name="UserPaintStyle">Standard</property>
      <property name="ClickCount">1</property>
      <property name="UserWidth">0</property>
      <property name="UserCaption" />
      <property name="KeyTip" />
      <property name="ImageIndex">92</property>
      <property name="BeginGroup">false</property>
      <property name="ActAsButtonGroup">false</property>
      <property name="RecentIndex">11</property>
      <property name="Visible">true</property>
      <property name="MostRecentlyUsed">true</property>
      <property name="ItemId">66</property>
      <property name="GalleryLinkIndex">-1</property>
      <property name="IsPageGroupContentToolbarButtonLink">false</property>
      <property name="DropDownKeyTip" />
      <property name="GalleryBarItemName" />
      <property name="IsGalleryToolbarItemLink">false</property>
      <property name="PageGroupName" />
      <property name="UserDefine">None</property>
    </property>
    <property name="Item13" isnull="true" iskey="true">
      <property name="UserRibbonStyle">Default</property>
      <property name="UserAlignment">Default</property>
      <property name="UserPaintStyle">Standard</property>
      <property name="ClickCount">2</property>
      <property name="UserWidth">0</property>
      <property name="UserCaption" />
      <property name="KeyTip" />
      <property name="ImageIndex">73</property>
      <property name="BeginGroup">false</property>
      <property name="ActAsButtonGroup">false</property>
      <property name="RecentIndex">12</property>
      <property name="Visible">true</property>
      <property name="MostRecentlyUsed">true</property>
      <property name="ItemId">21</property>
      <property name="GalleryLinkIndex">-1</property>
      <property name="IsPageGroupContentToolbarButtonLink">false</property>
      <property name="DropDownKeyTip" />
      <property name="GalleryBarItemName" />
      <property name="IsGalleryToolbarItemLink">false</property>
      <property name="PageGroupName" />
      <property name="UserDefine">None</property>
    </property>
    <property name="Item14" isnull="true" iskey="true">
      <property name="UserRibbonStyle">Default</property>
      <property name="UserAlignment">Default</property>
      <property name="UserPaintStyle">Standard</property>
      <property name="ClickCount">0</property>
      <property name="UserWidth">0</property>
      <property name="UserCaption" />
      <property name="KeyTip" />
      <property name="ImageIndex">111</property>
      <property name="BeginGroup">false</property>
      <property name="ActAsButtonGroup">false</property>
      <property name="RecentIndex">13</property>
      <property name="Visible">true</property>
      <property name="MostRecentlyUsed">true</property>
      <property name="ItemId">7</property>
      <property name="GalleryLinkIndex">-1</property>
      <property name="IsPageGroupContentToolbarButtonLink">false</property>
      <property name="DropDownKeyTip" />
      <property name="GalleryBarItemName" />
      <property name="IsGalleryToolbarItemLink">false</property>
      <property name="PageGroupName" />
      <property name="UserDefine">None</property>
    </property>
    <property name="Item15" isnull="true" iskey="true">
      <property name="UserRibbonStyle">Default</property>
      <property name="UserAlignment">Default</property>
      <property name="UserPaintStyle">Standard</property>
      <property name="ClickCount">2</property>
      <property name="UserWidth">0</property>
      <property name="UserCaption" />
      <property name="KeyTip" />
      <property name="ImageIndex">112</property>
      <property name="BeginGroup">false</property>
      <property name="ActAsButtonGroup">false</property>
      <property name="RecentIndex">14</property>
      <property name="Visible">true</property>
      <property name="MostRecentlyUsed">true</property>
      <property name="ItemId">8</property>
      <property name="GalleryLinkIndex">-1</property>
      <property name="IsPageGroupContentToolbarButtonLink">false</property>
      <property name="DropDownKeyTip" />
      <property name="GalleryBarItemName" />
      <property name="IsGalleryToolbarItemLink">false</property>
      <property name="PageGroupName" />
      <property name="UserDefine">None</property>
    </property>
    <property name="Item16" isnull="true" iskey="true">
      <property name="UserRibbonStyle">Default</property>
      <property name="UserAlignment">Default</property>
      <property name="UserPaintStyle">Standard</property>
      <property name="ClickCount">2</property>
      <property name="UserWidth">0</property>
      <property name="UserCaption" />
      <property name="KeyTip" />
      <property name="ImageIndex">28</property>
      <property name="BeginGroup">false</property>
      <property name="ActAsButtonGroup">false</property>
      <property name="RecentIndex">15</property>
      <property name="Visible">true</property>
      <property name="MostRecentlyUsed">true</property>
      <property name="ItemId">17</property>
      <property name="GalleryLinkIndex">-1</property>
      <property name="IsPageGroupContentToolbarButtonLink">false</property>
      <property name="DropDownKeyTip" />
      <property name="GalleryBarItemName" />
      <property name="IsGalleryToolbarItemLink">false</property>
      <property name="PageGroupName" />
      <property name="UserDefine">None</property>
    </property>
  </property>
  <property name="ShowCustomizeItem">true</property>
</XtraSerializer>